服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2019-11810

摘要: Linux kernel空指针漏洞 安全等级: 一般 公告ID: CS2CSA-2019-11810 产品: 中标麒麟高级服务器操作系统软件 发布日期: 2020-05-24 CVE: CVE-2019-11810

详细介绍

1. 概述:

中标麒麟高级服务器操作系统软件V6有kernel 可用的更新。

中标麒麟高级服务器操作系统软件V7有kernel 、kernel-rt可用的更新。


2. 相关版本/架构:

中标麒麟高级服务器操作系统软件V6-X86_64。

中标麒麟高级服务器操作系统软件V7-X86_64。


3. 描述:

Linux kernel 5.0.7之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。



上一篇: CS2CSA-2019-11487 下一篇: CS2CSA-2019-1125

试用

服务

动态

联系